
Manage kubeadm-specific bootstrap token functions

### Synopsis

This command is not meant to be run on its own. See list of available subcommands.

### Options

```
  -h, --help                help for bootstrap-token
      --kubeconfig string   The KubeConfig file to use when talking to the cluster (default "/etc/kubernetes/admin.conf")
```

